<p>
    Dear customer, thank you for your application. We have processed it and we would
    now like to offer you the boat berth specified below. If you wish to accept it,
    please pay the invoice before the due date {{ order.due_date }}.
</p>

<h3>Boat berth offered</h3>

<img style="max-width:560px" src="{{ order.lease.berth.pier.harbor.image_file_url }}" alt="Harbor image"/>

<h4>{{ order.lease.berth.pier.harbor.name }}</h4>

<p style="margin-bottom: 16px;">
    {{ order.lease.berth.pier.harbor.street_address }}
</p>

<p><a href="{{ order.lease.berth.pier.harbor.www_url }}">
    Website
</a></p>

{% for harbor_map in order.lease.berth.pier.harbor.maps.all() %}
    <p><a href="{{ harbor_map.map_file.url }}">
        Harbor map (PDF)
    </a></p>
{% endfor %}

<table style="width: 100%; table-layout: fixed;">
    <tr>
        {% if order.lease.berth.pier.waste_collection %}
            <th style="width: 70px; font-size: 14px; text-align: center; font-weight: bold; vertical-align: top; line-height: 14px;">
                <img src="https://venepaikat.hel.fi/img/email_assets/waste_management.png"
                     alt="Waste management" style="display: block; margin: 5px auto; height: 46px; width: 46px;"/>
                Waste management
            </th>
        {% endif %}

        {% if order.lease.berth.pier.gate %}
            <th style="width: 70px; font-size: 14px; text-align: center; font-weight: bold; vertical-align: top; line-height: 14px;">
                <img src="https://venepaikat.hel.fi/img/email_assets/gate.png"
                     alt="Gate" style="display: block; margin: 5px auto; height: 46px; width: 46px;"/>
                Gate
            </th>
        {% endif %}

        {% if order.lease.berth.pier.electricity %}
            <th style="width: 70px; font-size: 14px; text-align: center; font-weight: bold; vertical-align: top; line-height: 14px;">
                <img src="https://venepaikat.hel.fi/img/email_assets/electricity.png"
                     alt="Electricity" style="display: block; margin: 5px auto; height: 46px; width: 46px;"/>
                Electricity
            </th>
        {% endif %}

        {% if order.lease.berth.pier.lighting %}
            <th style="width: 70px; font-size: 14px; text-align: center; font-weight: bold; vertical-align: top; line-height: 14px;">
                <img src="https://venepaikat.hel.fi/img/email_assets/lighting.png"
                     alt="Lighting" style="display: block; margin: 5px auto; height: 46px; width: 46px;"/>
                Lighting
            </th>
        {% endif %}

        {% if order.lease.berth.pier.water %}
            <th style="width: 70px; font-size: 14px; text-align: center; font-weight: bold; vertical-align: top; line-height: 14px;">
                <img src="https://venepaikat.hel.fi/img/email_assets/water.png"
                     alt="Water" style="display: block; margin: 5px auto; height: 46px; width: 46px;"/>
                Water
            </th>
        {% endif %}
    </tr>
</table>

<table style="table-layout: fixed;">
    <tbody>
    <tr>
        <td style="width: 20%;">
            <b>
                Pier:
            </b>
        </td>
        <td style="width: 30%;">
            <b>{{ order.lease.berth.pier.identifier }}</b>
        </td>
        <td style="width: 20%;">
            <b>
                Berth:
            </b>
        </td>
        <td style="width: 30%;">
            <b>{{ order.lease.berth.number }}</b>
        </td>
    </tr>
    </tbody>
</table>

<table style="table-layout: fixed;">
    <tr>
        <td style="width: 40%;">
            Width:
        </td>
        <td style="width: 60%;">{{ order.lease.berth.berth_type.width }}</td>
    </tr>
    <tr>
        <td style="width: 40%;">
            Length:
        </td>
        <td style="width: 60%;">{{ order.lease.berth.berth_type.length }}</td>
    </tr>
    <tr>
        <td style="width: 40%;">
            Mooring type:
        </td>
        <td style="width: 60%;">{{ order.lease.berth.berth_type.get_mooring_type_display() }}</td>
    </tr>
</table>

<h3>Price of the boat berth</h3>

<table style="width: 100%">
    <tr>
        <td colspan="2">
            Base price ({{ order.product.display_dimensions }}):
        </td>
        <td>{{ order.price }}&euro;</td>
    </tr>

    {% if optional_services %}
        <tr>
            <td colspan="3">
                <hr/>
            </td>
        </tr>
        <tr>
            <td colspan="3">
                Additional services:
            </td>
        </tr>
    {% endif %}
    {% for order_line in optional_services %}
        <tr>
            <td colspan="2">{{ order_line.product.get_service_display() }}:</td>
            <td>{{ order_line.price }}&euro;</td>
        </tr>
    {% endfor %}

    <tr>
        <td colspan="3">
            <hr/>
        </td>
    </tr>
    <tr>
        <td colspan="2">
            NET PRICE:
        </td>
        <td>{{ order.total_pretax_price }}&euro;</td>
    </tr>
    <tr>
        <td colspan="2">
            VAT:
        </td>
        <td>{{ order.total_tax_value }}&euro; ({{ order.tax_percentage }}%)</td>
    </tr>
    <tr>
        <td colspan="2">
            TOTAL:
        </td>
        <td>{{ order.total_price }}&euro; /
            year
        </td>
    </tr>
</table>

<table style="margin: 32px 0; background-color: #9fc9eb;">
    <tr>
        <td style="padding: 48px;">
            <b>If you wish to accept the boat berth, please:</b>
            <p>
                1. Read the attached boat berth lease agreement terms and the harbor rules
            </p>
            <p>
                2. Pay the invoice via this link before the due date {{ order.due_date }}:
            </p>

            <a style="display: block; padding: 16px; color: white; background-color: #0000BF; text-align: center; text-decoration: none;"
               href="{{ payment_url }}">Make your payment {{ order.total_price }}&euro; &rarr;</a>

            <p>
                Please note that you can only pay the invoice via this link. We cannot accept
                payments made through other means. For more information, please contact our
                customer service department at <a
                    href="mailto:venepaikkavaraukset@hel.fi">venepaikkavaraukset@hel.fi</a>.
            </p>
            <b>If you do NOT wish to reserve the boat berth, please:</b>
            <p>1. Notify us via this link:</p>

            <a style="display: block; padding: 16px; color: #0000BF; background-color: transparent; border: solid 2px #0000BF; text-align: center; text-decoration: none;"
               href="{{ cancel_url }}">No thank you, I do not wish to reserve this boat berth &rarr;</a>

            <p>
                Please note that if you choose not to reserve the boat berth offered, your
                application will expire. Your application will also expire if you do not pay the
                boat berth invoice. If you want to apply for a boat berth again, you must submit a
                new application at venepaikat.hel.fi.
            </p>
        </td>
    </tr>
</table>

<p>
    The City of Helsinki’s boat berths are leased out to customers until further
    notice, and an annual fee is charged for them in accordance with the currently
    valid price list. If the invoice is not paid by the due date, the lease is
    terminated automatically. The boating season is from 10 June to 14 September,
    during which boats are allowed to be kept at berths.
</p>
<p>
    In order to reserve a boat berth, the current boat berth lease agreement terms and
    the harbor rules must be accepted.
</p>

<table style="width: 100%; margin: 48px 0;">
    <tr>
        <td style="text-align: center;">
            <a style="font-size: 16px; color: #0072C6;" href="https://venepaikat.hel.fi">
                City of Helsinki boating services &rarr;
            </a>
        </td>
    </tr>
</table>
